#!/bin/bash

#Permet de créer les fichiers de performance à partir des annuaires
for i in `ls`
do
	if test -f $i
	then
		cat $i | awk '{print $5}' > performance/$i.perf
	fi
	echo "$i done !"
done
echo "done"
